다중 사용자 환경 설치/제거

다중 사용자 환경을 지원하는 운영 체제는 Android 4.2 이상입니다.
다른 사용자가 Canon PRINT Business를 설치한 경우 현재 사용자가 이전 버전을 설치할 수 없으며 최신 버전을 설치해야 합니다.